<?xml version="1.0" encoding="utf-8"?>
<yml_catalog date="2026-08-06 16:09">
  <shop>
    <currencies>
      <currency id="RUR" rate="1" />
    </currencies>
    <categories>
      <category id="15157">букеты в наличии</category>
      <category id="14998">букеты по предзаказу</category>
      <category id="15035">свечи "Sharing The Moments"</category>
      <category id="15055">свечи "tvoya spichka"</category>
      <category id="15096">открытки дизайнерские</category>
      <category id="15147">посуда и аксессуары для кофе</category>
      <category id="15012">сувениры</category>
      <category id="15270">завязки от тани голиченко</category>
      <category id="15740">украшения la crevet</category>
      <category id="15121">услуги упаковки</category>
      <category id="15153">цветочная подписка</category>
      <category id="18089">зелень</category>
      <category id="18090">классика</category>
      <category id="18087">розы</category>
      <category id="18086">розы французские вывернутые</category>
      <category id="18094">сухоцветы</category>
      <category id="18088">хризантемы</category>
      <category id="18085">экзотика</category>
    </categories>
    <offers>
      <offer id="4083" available="true">
        <name>букет из 9 белых роз и эвкалипта</name>
        <price>5290</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15157</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/3d10632d-2d5b-464c-8e0f-54b3e4f5f63f</picture>
        <description>&lt;p&gt;Представьте себе нежный букет из 9 белоснежных роз, который словно символизирует чистоту и искренние чувства! А добавление эвкалипта придает этому чуду особую свежесть и изысканность, делая его идеальным подарком для любимого человека или для украшения вашего дома. Такой букет не только украсит любое пространство, но и создаст атмосферу уюта и радости!&lt;/p&gt;</description>
        <consist name="роза" unit="шт">9</consist>
        <consist name="эвкалипт" unit="шт">7</consist>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">200</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="4198" available="true">
        <name>букет из гиацинтов</name>
        <price>3910</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15157</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/63179e6e-a3a9-4052-b8ad-9c7eb8f24a3d</picture>
        <description>&lt;p&gt;Представьте себе, как весна распускается прямо у вас в руках! Букет из гиацинтов — это настоящая феерия цвета и аромата, которая мгновенно поднимает настроение. Каждый цветок в этом букете словно сшит из ярких эмоций: от насыщенного синего до нежного розового, гиацинты радуют глаз и наполняют пространство сладковатым, обволакивающим запахом. Эти ребята не только красивые, но и символизируют свежесть и новую жизнь, что делает их отличным подарком для любимых и близких. А если вы хотите добавить в свой дом немного весеннего настроения, такой букет станет идеальным акцентом в интерьере! Позвольте себе насладиться этой маленькой радостью и поделитесь ею с окружающими!&lt;/p&gt;</description>
        <consist name="Упаковка" unit="шт">1</consist>
        <consist name="гиацинт" unit="шт">9</consist>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">200</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="4210" available="true">
        <name>букет на день всех влюбленных</name>
        <price>5865</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15157</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/a419b29a-91f5-4323-a095-4c925dce5926</picture>
        <description>&lt;p&gt;Представь себе, как ты даришь своей второй половинке потрясающий букет, который станет настоящим символом любви в День всех влюбленных! Этот великолепный набор цветов словно создан для того, чтобы поразить сердце — яркие алые розы, которые символизируют страсть, нежные французские розы, добавляющие изысканности, и немного пионовидных роз для свежести. Каждый цветок тщательно отобран, чтобы создать гармонию и красоту, а аромат, исходящий от букета, просто завораживает! Упакован он в стильную бумагу, что делает его еще более привлекательным. Такой букет не просто подарок — это настоящая эмоция, способная выразить все чувства, которые сложно передать словами. Позаботься о том, чтобы этот день запомнился надолго, ведь любовь — это то, что стоит отмечать!&lt;/p&gt;</description>
        <consist name="Упаковка" unit="шт">1</consist>
        <consist name="роза пионовидная" unit="шт">4</consist>
        <consist name="роза французская алая" unit="шт">3</consist>
        <consist name="роза французская розовая" unit="шт">2</consist>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">200</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="4068" available="true">
        <name>букет с белыми хризантемами, сантини и эвкалиптом</name>
        <price>4370</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15157</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/841064d8-d595-4824-a9cd-c7d532d11606</picture>
        <description>&lt;p&gt;Представьте себе, как нежные белые хризантемы, словно маленькие облачка, радуют глаз и наполняют атмосферу легкостью. В этом букете они соседствуют с элегантными сантини, которые добавляют изысканности и шарма, создавая гармоничное сочетание. А ароматный эвкалипт, словно свежий ветерок, приносит нотки природы и оживляет композицию. Каждый элемент этого букета приглашает вас насладиться моментом, будь то уютный вечер дома или праздничное торжество. Просто представьте, как он станет прекрасным подарком для близкого человека или украшением вашего интерьера! Этот букет — настоящая симфония из белоснежных лепестков и свежести, способная поднять настроение и создать атмосферу уюта.&lt;/p&gt;</description>
        <consist name="диантус кустовой" unit="шт">4</consist>
        <consist name="сантини" unit="шт">3</consist>
        <consist name="хризантема" unit="шт">3</consist>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">200</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="4126" available="true">
        <name>букет с гортензией и ромашками</name>
        <price>4025</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15157</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/033088d6-9d8f-4f35-a694-7a5188efb4ba</picture>
        <description>&lt;p&gt;В этом волшебном букете гортензии и ромашек сливаются воедино нежность и яркость, создавая истинный симфонический ансамбль природы. Гортензия, словно облако, окутывает своим насыщенным цветом, притягивая взгляд и даря ощущение умиротворения. Ромашки, с их белоснежными лепестками и золотистыми сердцевинами, добавляют искристую ноту веселья и юности, напоминая о теплом летнем дне. Каждый цветок в этом букете — словно отдельная история, полная радости и надежды, готовая рассказать о чувствах, которые невозможно выразить словами. Вдыхая аромат этого композиционного чуда, вы погружаетесь в мир, где царит гармония и красота, напоминая о том, что даже в повседневной суете есть место для волшебства. Этот букет станет идеальным подарком, способным оживить самые сокровенные эмоции и подарить мгновения счастья.&lt;/p&gt;</description>
        <consist name="гортензия" unit="шт">1</consist>
        <consist name="ромашка танацетум" unit="шт">3</consist>
        <consist name="сантини помпон" unit="шт">3</consist>
        <consist name="Упаковка" unit="шт">1</consist>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">200</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="4044" available="true">
        <name>букет с орхидеей и хризантемой</name>
        <price>6555</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15157</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/71a82998-64ec-4ea3-9e7d-b300fad7a74c</picture>
        <description>&lt;p&gt;Представьте себе, как яркие орхидеи с их грациозными лепестками танцуют в компании нежных хризантем, создавая поистине волшебный букет! Этот великолепный ансамбль не только порадует глаз, но и наполнит ваш день ароматом свежести и элегантности. Орхидеи символизируют роскошь и утонченность, а хризантемы добавляют нотку теплоты и уюта, что делает этот букет идеальным подарком для любого случая. Будь то день рождения, юбилей или просто желание порадовать близкого человека, такой букет станет настоящим акцентом любого праздника. Погрузитесь в мир красоты и эмоций с этим удивительным сочетанием!&lt;/p&gt;</description>
        <consist name="Упаковка" unit="шт">1</consist>
        <consist name="гринтик" unit="шт">3</consist>
        <consist name="диантус" unit="шт">3</consist>
        <consist name="орхидея" unit="шт">3</consist>
        <consist name="роза кустовая" unit="шт">2</consist>
        <consist name="хризантема" unit="шт">3</consist>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">300</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="4065" available="true">
        <name>моно букет из 7 кустовых роз софия</name>
        <price>5580</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15157</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/9ca4136b-ed04-4e1c-b541-17b180afe7e6</picture>
        <description>&lt;p&gt;Представьте себе, как нежные кустовые розы с названием "София" распускаются в вашем букете, создавая атмосферу романтики и уюта! В этом моно букете собраны семь великолепных цветов, каждый из которых словно маленькое произведение искусства. Их мягкие пастельные оттенки и изысканный аромат подарят вам мгновения счастья и вдохновения. Такой букет станет отличным подарком на любое торжество или просто приятным сюрпризом для любимого человека. Не упустите шанс добавить в свою жизнь немного красоты и радости с этим чудесным набором роз! Они точно сделают ваш день ярче и теплее!&lt;/p&gt;</description>
        <consist name="роза кустовая" unit="шт">7</consist>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">200</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="4066" available="true">
        <name>моно букет из белых диантусов</name>
        <price>3280</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15157</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/0cbeccba-3382-4cf3-85fc-3d66f0a57875</picture>
        <description>&lt;p&gt;Представьте себе, как в вашем доме расцветает изысканный моно букет из белых диантусов! Эти нежные цветы, словно облака, наполнят пространство свежестью и легкостью, создавая атмосферу уюта и гармонии. Каждый диантус — это не просто цветок, а маленький шедевр природы, который подарит вам радость и вдохновение. Их белоснежные лепестки символизируют чистоту и искренность, что делает букет отличным подарком для любимых и близких. Такой букет станет ярким акцентом на любом столе, придавая ему элегантности и шарма. Подарите себе или своим близким этот волшебный момент, и пусть белые диантусы наполняют вашу жизнь светом и теплом!&lt;/p&gt;</description>
        <consist name="диантус" unit="шт">10</consist>
        <consist name="диантус кустовой" unit="шт">7</consist>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">200</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="4069" available="true">
        <name>моно букет из лимонных сантиний</name>
        <price>5175</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15157</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/f4404e15-8a28-4bb0-9969-0b799bf47612</picture>
        <description>&lt;p&gt;Представьте себе солнечное утро, когда лимоны только начинают созревать, и вы можете ощутить их свежий аромат — вот именно такое настроение принесет вам моно букет из лимонных сантиний! Эти яркие цветы словно впитали солнечный свет и готовы поднять настроение в любой обстановке. Их насыщенный желтый цвет добавит ярких красок в ваш дом или станет прекрасным подарком для близкого человека. Сантинии не только радуют глаз, но и у них удивительная стойкость — они долго сохраняют свою красоту, напоминая о лете даже в серые дни. Этот букет идеально подойдет для любого повода — от праздника до простого вечера в кругу семьи. Подарите себе или своим близким частичку радости и света с этим восхитительным букетом!&lt;/p&gt;</description>
        <consist name="сантини" unit="шт">15</consist>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">250</param>
        <param name="Ширина, Мм">250</param>
      </offer>
      <offer id="4078" available="true">
        <name>моно букет из ромашек</name>
        <price>4315</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15157</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/9734fe16-f396-4b1e-aceb-6841b9359648</picture>
        <description>&lt;p&gt;Представьте себе, как весеннее солнце нежно касается вашего лица, а вокруг расцветают яркие ромашки — именно так выглядит этот чудесный моно букет. С каждой нежной лепесточкой он наполняет пространство атмосферой радости и легкости. Ромашки символизируют чистоту и невинность, а их яркий желтый центр словно маленькие солнечные зайчики, которые поднимают настроение. Этот букет идеально впишется в любой интерьер, добавляя в него нотки свежести и уюта. Он станет отличным подарком для близкого человека или просто приятным напоминанием о том, как прекрасна жизнь. Подарите себе или своим близким момент счастья с этим очаровательным букетом!&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">200</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="4048" available="true">
        <name>полевой букет с кустовыми розами</name>
        <price>7475</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15157</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/2e91bc59-e433-418d-9786-06895ad6e16e</picture>
        <description>&lt;p&gt;Представьте себе, как нежный полевой букет с кустовыми розами наполняет ваш дом атмосферой тепла и уюта. Эти маленькие, но яркие цветочки словно собраны с луга, придавая вашему пространству живой и свежий вид. Кустовые розы, с их многообразием оттенков, добавляют шарм и изящество, а сочетание с полевыми травами создает легкость и невесомость. Такой букет отлично подойдет как для уютного вечера дома, так и для праздничного стола. Подарив его близким, вы не только поднимете настроение, но и создадите атмосферу радости и веселья. Просто представьте, как он будет сверкать в лучах солнца и радовать глаз своим непринужденным очарованием!&lt;/p&gt;</description>
        <consist name="Упаковка" unit="шт">1</consist>
        <consist name="диантус" unit="шт">5</consist>
        <consist name="роза кустовая" unit="шт">3</consist>
        <consist name="ромашка" unit="шт">3</consist>
        <consist name="сантини" unit="шт">3</consist>
        <consist name="сухоцвет лагурус" unit="шт">7</consist>
        <consist name="сухоцвет пшеницы" unit="шт">5</consist>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">250</param>
        <param name="Ширина, Мм">250</param>
      </offer>
      <offer id="3093" available="true">
        <name>букет из 101 белой розы Кения (предзаказ)</name>
        <price>14440</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>14998</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/9df82693-7891-4e4e-a31b-3acfeb22f242</picture>
        <description>&lt;p&gt;Элегантный букет из 101 белой розы, привезенных из Кении, станет прекрасным подарком для любого торжества или важного события. Эти нежные цветы символизируют чистоту и истинную любовь, а их изысканный аромат создаст атмосферу радости и уюта. Букет идеально подходит для романтических свиданий, свадеб или в качестве жеста внимания к близким людям. Каждый цветок отобран с любовью и заботой, чтобы подарить вам и вашим близким незабываемые моменты.

* оттенок цветов может отличаться :)&lt;/p&gt;</description>
        <consist name="роза кения белая" unit="шт">101</consist>
        <param name="Высота, Мм">500</param>
        <param name="Длина, Мм">250</param>
        <param name="Ширина, Мм">250</param>
      </offer>
      <offer id="3316" available="true">
        <name>букет из 13 белых французских роз mondial (предзаказ)</name>
        <price>7600</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>14998</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/fd782eeb-06c6-4c15-b704-cc1ee26fcbe3</picture>
        <description>&lt;p&gt;Элегантный букет из 13 белых французских роз Mondial станет прекрасным подарком для любого случая. Эти розы известны своим изысканным внешним видом и нежным ароматом, что делает их идеальными для романтических моментов, свадеб или просто как знак внимания. Белый цвет символизирует чистоту и невинность, добавляя в ваш подарок нотку утонченности. Каждая роза тщательно отобрана, чтобы обеспечить высокое качество и свежесть, а также долго радовать своим великолепием. Такой действительно роскошный подарок точно не останется незамеченным&lt;/p&gt;</description>
        <consist name="писташ" unit="шт">10</consist>
        <consist name="роза французская" unit="шт">13</consist>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">200</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="3091" available="true">
        <name>букет из 15 алых французских роз (предзаказ)</name>
        <price>8550</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>14998</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/fb8f0bb4-6609-431f-b64d-a864251f130d</picture>
        <description>&lt;p&gt;Этот великолепный букет состоит из 15 алых французских роз, символизирующих любовь и страсть. Цветы тщательно отобраны, чтобы создать эффектный и романтичный подарок для особого случая. Их яркий цвет и изысканный аромат создадут неповторимую атмосферу уюта и тепла. Букет станет прекрасным дополнением к любому празднику или романтическому вечеру.

* оттенок цветов может отличаться :)&lt;/p&gt;</description>
        <consist name="писташ" unit="шт">10</consist>
        <consist name="роза эквадор" unit="шт">15</consist>
        <param name="Высота, Мм">500</param>
        <param name="Длина, Мм">200</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="3265" available="true">
        <name>букет из 15 белых французских роз mondial (предзаказ)</name>
        <price>8550</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>14998</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/705c4664-9ded-4d7f-8969-07ded703729b</picture>
        <description>&lt;p&gt;Элегантный букет из 15 белых французских роз Mondial станет прекрасным подарком для любого случая. Эти розы известны своим изысканным внешним видом и нежным ароматом, что делает их идеальными для романтических моментов, свадеб или просто как знак внимания. Белый цвет символизирует чистоту и невинность, добавляя в ваш подарок нотку утонченности. Каждая роза тщательно отобрана, чтобы обеспечить высокое качество и свежесть, а также долго радовать своим великолепием. Такой действительно роскошный подарок точно не останется незамеченным&lt;/p&gt;</description>
        <consist name="роза французская" unit="шт">15</consist>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">200</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="3092" available="true">
        <name>букет из 15 розовых французских роз (предзаказ)</name>
        <price>8550</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>14998</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/99a69725-23a2-4498-a83c-f38f8c2c137b</picture>
        <description>&lt;p&gt;Этот изысканный букет состоит из 15 нежных розовых роз, идеально подходящих для подарка ко Дню святого Валентина. Каждая роза символизирует любовь и нежность, создавая романтическую атмосферу. Букет упакован с заботой, что делает его прекрасным сюрпризом для вашей второй половинки. Подарите своим близким этот великолепный букет, чтобы выразить свои чувства и сделать этот день незабываемым.

* оттенок цветов может отличаться :)&lt;/p&gt;</description>
        <consist name="писташ" unit="шт">10</consist>
        <consist name="роза французская" unit="шт">15</consist>
        <param name="Высота, Мм">500</param>
        <param name="Длина, Мм">550</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="3517" available="true">
        <name>букет из 19 кремовых кустовых пионовидных роз (предзаказ)</name>
        <price>9000</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>14998</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/82e8feb5-27be-45a1-9853-9b98f148c476</picture>
        <description>&lt;p&gt;Этот великолепный букет состоит из 19 кремовых кустовых пионовидных роз, которые создают атмосферу утонченной элегантности и нежности. Идеален для подарка на свадьбу, юбилей или просто как знак внимания к любимому человеку. Розы обладают насыщенным ароматом и долго сохраняют свою свежесть, наполняя пространство красотой и уютом.&lt;/p&gt;</description>
        <consist name="Упаковка" unit="шт">2</consist>
        <consist name="роза кустовая пионовидная" unit="шт">19</consist>
        <param name="Высота, Мм">500</param>
        <param name="Длина, Мм">350</param>
        <param name="Ширина, Мм">350</param>
      </offer>
      <offer id="3518" available="true">
        <name>букет из 21 нежно розовой кустовой пионовидной розы (предзаказ)</name>
        <price>13650</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>14998</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/86ddbf1b-7de8-4626-8d78-8b2d6e8bd4c9</picture>
        <description>&lt;p&gt;Этот изысканный букет состоит из 21 нежно розовой кустовой розы, которые символизируют любовь и нежность. Розы аккуратно собраны и оформлены, что делает этот букет идеальным подарком для особых случаев, таких как день рождения, юбилей или романтический жест. Их мягкий цвет и приятный аромат создадут атмосферу уюта и радости.&lt;/p&gt;</description>
        <consist name="Упаковка" unit="шт">1</consist>
        <consist name="роза кустовая пионовидная" unit="шт">21</consist>
        <param name="Высота, Мм">700</param>
        <param name="Длина, Мм">400</param>
        <param name="Ширина, Мм">400</param>
      </offer>
      <offer id="3097" available="true">
        <name>букет из 25 красных тюльпанов</name>
        <price>5450</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>14998</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/3ffb6f6d-313c-48c9-9c5b-b4a7955695d2</picture>
        <description>&lt;p&gt;Этот великолепный букет состоит из 25 свежих красных тюльпанов, символизирующих любовь и страсть. Идеально подходит для романтического подарка или для украшения вашего дома. Каждый цветок аккуратно подобран и оформлен, чтобы создать яркий и запоминающийся подарок для особого случая.

* оттенок цветов может отличаться :)&lt;/p&gt;</description>
        <consist name="лагурус" unit="шт">17</consist>
        <consist name="тюльпан" unit="шт">25</consist>
        <param name="Высота, Мм">500</param>
        <param name="Длина, Мм">200</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="3094" available="true">
        <name>букет из 35 белых роз Кения (предзаказ)</name>
        <price>5200</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>14998</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/9687f0a3-98cd-4ee3-a175-7793d6211065</picture>
        <description>&lt;p&gt;Элегантный букет из 35 свежих белых роз, привезенных из солнечной Кении. Эти цветы символизируют чистоту и невинность, идеально подойдут для романтического жеста или особого события. Каждая роза отобрана вручную, чтобы гарантировать высокое качество и долговечность букета. Порадуйте себя или близких этим красивым подарком, который станет настоящим украшением любого торжества.

* оттенок цветов может отличаться :)&lt;/p&gt;</description>
        <consist name="роза кения белая" unit="шт">35</consist>
        <param name="Высота, Мм">500</param>
        <param name="Длина, Мм">200</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="3095" available="true">
        <name>букет из 51 белой розы Кения (предзаказ)</name>
        <price>7440</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>14998</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/c359a842-6995-49ba-9b85-6375ff8d440e</picture>
        <description>&lt;p&gt;Элегантный букет из 51 белой розы, выращенных в Кении. Эти нежные цветы символизируют чистоту и невинность, что делает их идеальными для любого торжества или в качестве подарка. Букет прекрасно подходит для свадеб, юбилеев или просто как знак внимания для любимого человека. Каждая роза отобрана с заботой, чтобы создать шикарный и свежий композиционный образ.

* оттенок цветов может отличаться :)&lt;/p&gt;</description>
        <consist name="роза кения белая" unit="шт">51</consist>
        <param name="Высота, Мм">500</param>
        <param name="Длина, Мм">200</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="3096" available="true">
        <name>букет из 51 красного тюльпана (предзаказ)</name>
        <price>10700</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>14998</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/3a5b3418-07b9-455a-80ba-5eb1381f64f8</picture>
        <description>&lt;p&gt;Этот великолепный букет из 51 красного тюльпана станет прекрасным подарком для романтического свидания, юбилея или просто как знак внимания. Красные тюльпаны символизируют любовь и страсть, а их изящная форма и яркий цвет создают атмосферу тепла и уюта. Такой букет обязательно порадует получателя и добавит ярких эмоций в любой праздник.

* оттенок цветов может отличаться :)&lt;/p&gt;</description>
        <consist name="лагурус" unit="шт">15</consist>
        <consist name="тюльпан" unit="шт">51</consist>
        <param name="Высота, Мм">500</param>
        <param name="Длина, Мм">200</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="3516" available="true">
        <name>летний букет из 35 нежных гербер (предзаказ)</name>
        <price>7000</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>14998</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/265ed211-3dc2-4527-8db2-fc33b58b8a80</picture>
        <description>&lt;p&gt;Яркий и свежий летний букет, состоящий из 35 нежных гербер, станет прекрасным подарком для любого случая. Эти цветы известны своей красотой и разнообразием оттенков, что делает букет не только стильным, но и очень эффектным. Герберы символизируют радость и оптимизм, поэтому такой букет способен поднять настроение и добавить ярких красок в жизнь. Идеальный выбор для праздников, дней рождения или просто как знак внимания.
букет может быть собран из гербер любого оттенка
просим заметить, сто ваза не входит в стоимость :)&lt;/p&gt;</description>
        <consist name="гербера" unit="шт">35</consist>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">200</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="1640" available="true">
        <name>sharing the moments -- свеча 120мл stm</name>
        <price>1150</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15035</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/354d1fea-22d0-4fd0-a285-7aa68f983caf</picture>
        <description>&lt;p&gt;Бренд «Sharing the moments» посвящен воспоминаниям о детстве в деревне с самыми близкими людьми: бабушкой и дедушкой.
Елизавета создает ароматы, которые перенесут вас в уютный деревянный дом с ковром на стене, где пахло кисло-сладкими яблоками с корицей.
Вы можете выбрать любой аромат, если вдруг его не окажется в наличии, то есть возможность изготовить под вас:)&lt;/p&gt;</description>
      </offer>
      <offer id="1641" available="true">
        <name>sharing the moments -- свеча 50мл stm</name>
        <price>700</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15035</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/2b6ba3a3-d475-4b97-aed2-fa8ce35d4c52</picture>
        <description>&lt;p&gt;Бренд «Sharing the moments» посвящен воспоминаниям о детстве в деревне с самыми близкими людьми: бабушкой и дедушкой.
Елизавета создает ароматы, которые перенесут вас в уютный деревянный дом с ковром на стене, где пахло кисло-сладкими яблоками с корицей.
Вы можете выбрать любой аромат, если вдруг его не окажется в наличии, то есть возможность изготовить под вас:)&lt;/p&gt;</description>
      </offer>
      <offer id="2256" available="true">
        <name>твоя спичка -- аромасаше наличник</name>
        <price>495</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15055</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/d2e72ebd-5d41-48bb-aa8f-17215e55492b</picture>
        <description>&lt;p&gt;Tvoya_Spichka - аромасвечи и декор для дома с душой!
Вся продукция - это полностью ручная работа из безопасных и экологичных материалов.
Наши изделия - это частичка родного и уютного в современном исполнении. Они, несомненно, станут изюминкой вашего интерьера и наполнят его приятными ароматами спокойствия и тепла.
Просто возьми SPICHKU и зажги огонь в душе!&lt;/p&gt;</description>
      </offer>
      <offer id="2260" available="true">
        <name>твоя спичка -- аромасвеча груша</name>
        <price>300</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15055</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/f1dfcdcd-de54-43fe-bb97-b5db585fdd9b</picture>
        <description>&lt;p&gt;Tvoya_Spichka - аромасвечи и декор для дома с душой!
Вся продукция - это полностью ручная работа из безопасных и экологичных материалов.
Наши изделия - это частичка родного и уютного в современном исполнении. Они, несомненно, станут изюминкой вашего интерьера и наполнят его приятными ароматами спокойствия и тепла.
Просто возьми SPICHKU и зажги огонь в душе!&lt;/p&gt;</description>
      </offer>
      <offer id="4256" available="true">
        <name>твоя спичка -- набор подсвечник подушка</name>
        <price>800</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15055</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/c43b8af2-7d92-4dd9-95ec-e12fe7a4718a</picture>
        <description>&lt;p&gt;набор подсвечник подушка + чайная свеча
Кокосовый воск 100%
*Рисунок может отличаться, ручная работа&lt;/p&gt;</description>
      </offer>
      <offer id="2257" available="true">
        <name>твоя спичка -- подсвечник подушка кинцуги</name>
        <price>450</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15055</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/7f18f257-4d22-488d-afe8-a05e4bc01992</picture>
        <description>&lt;p&gt;Tvoya_Spichka - аромасвечи и декор для дома с душой!
Вся продукция - это полностью ручная работа из безопасных и экологичных материалов.
Наши изделия - это частичка родного и уютного в современном исполнении. Они, несомненно, станут изюминкой вашего интерьера и наполнят его приятными ароматами спокойствия и тепла.
Просто возьми SPICHKU и зажги огонь в душе!&lt;/p&gt;</description>
      </offer>
      <offer id="3499" available="true">
        <name>твоя спичка -- свеча l</name>
        <price>1000</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15055</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/ed47072a-f4ad-4ff3-806b-c0b1459fd3af</picture>
        <description>&lt;p&gt;200 мл
3 хлопковых фитиля
100% кокосовый воск&lt;/p&gt;</description>
      </offer>
      <offer id="3498" available="true">
        <name>твоя спичка -- свеча m</name>
        <price>700</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15055</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/0fb68545-fad6-456c-8078-9153a70dc613</picture>
        <description>&lt;p&gt;150 мл
Хлопковый фитиль
100% кокосовый воск&lt;/p&gt;</description>
      </offer>
      <offer id="3497" available="true">
        <name>твоя спичка -- свеча s</name>
        <price>400</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15055</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/7027f118-7714-420d-9338-0e1942333a3e</picture>
        <description>&lt;p&gt;40 мл
Хлопковый фитиль
100% кокосовый воск&lt;/p&gt;</description>
      </offer>
      <offer id="4253" available="true">
        <name>твоя спичка -- свеча лебедь</name>
        <price>1500</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15055</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/de7a9fbc-627f-4176-a5e4-f7a21bb547b6</picture>
        <description>&lt;p&gt;кокосовый воск 100% проверенные аромомасла хлопковый фитиль 80 мл&lt;/p&gt;</description>
      </offer>
      <offer id="4251" available="true">
        <name>твоя спичка -- свеча луна</name>
        <price>1200</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15055</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/c5973a1e-7a9f-40a7-83b3-df58db0e743a</picture>
        <description>&lt;p&gt;кокосовый воск 100% .
проверенные аромомасла .
250 мл&lt;/p&gt;</description>
      </offer>
      <offer id="2262" available="true">
        <name>твоя спичка -- столовая свеча береза</name>
        <price>350</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15055</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/e1af2e3d-44a3-418c-8e6c-102c2235f5ac</picture>
        <description>&lt;p&gt;Tvoya_Spichka - аромасвечи и декор для дома с душой!
Вся продукция - это полностью ручная работа из безопасных и экологичных материалов.
Наши изделия - это частичка родного и уютного в современном исполнении. Они, несомненно, станут изюминкой вашего интерьера и наполнят его приятными ароматами спокойствия и тепла.
Просто возьми SPICHKU и зажги огонь в душе!&lt;/p&gt;</description>
      </offer>
      <offer id="2997" available="true">
        <name>открытка by Лиза, не плачь! - don’t cry</name>
        <price>130</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15096</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/743149a5-0d27-4064-b976-6e11acbebb32</picture>
        <description>&lt;p&gt;открытка от лизы неплачь&lt;/p&gt;</description>
        <consist name="Открытка" unit="шт">1</consist>
        <param name="Высота, Мм">50</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="3061" available="true">
        <name>открытка by Лиза, не плачь! - не плачь не плачь</name>
        <price>130</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15096</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/39865474-610e-46cc-8abe-e96240c81f17</picture>
        <description>&lt;p&gt;открытка от лизы неплачь&lt;/p&gt;</description>
        <consist name="Открытка" unit="шт">1</consist>
        <param name="Высота, Мм">10</param>
        <param name="Длина, Мм">100</param>
        <param name="Ширина, Мм">100</param>
      </offer>
      <offer id="3062" available="true">
        <name>открытка by Лиза, не плачь! - не плачь, пей кофе</name>
        <price>130</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15096</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/d117cf27-939c-4153-9ac1-2d20924a1f27</picture>
        <description>&lt;p&gt;открытка от лизы неплачь&lt;/p&gt;</description>
        <consist name="Открытка" unit="шт">1</consist>
        <param name="Высота, Мм">10</param>
        <param name="Длина, Мм">100</param>
        <param name="Ширина, Мм">100</param>
      </offer>
      <offer id="2998" available="true">
        <name>открытка by Лиза, не плачь! - панельки</name>
        <price>130</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15096</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/bd91a4af-2699-4098-bbbd-c0934c45a200</picture>
        <description>&lt;p&gt;открытка от лизы неплачь&lt;/p&gt;</description>
        <consist name="Открытка" unit="шт">1</consist>
        <param name="Высота, Мм">50</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="3000" available="true">
        <name>открытка by Лиза, не плачь! - цветы</name>
        <price>130</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15096</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/65e55cd4-bb43-43cc-950f-c7c4399b204f</picture>
        <description>&lt;p&gt;открытка от лизы неплачь&lt;/p&gt;</description>
        <consist name="Открытка" unit="шт">1</consist>
        <param name="Высота, Мм">50</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="3044" available="true">
        <name>открытка в поддержку фонда "Антон тут рядом"</name>
        <price>180</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15096</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/b4a40a8b-ad04-4859-96a5-24144010a2e5</picture>
        <description>&lt;p&gt;открытка в поддержку фонда&lt;/p&gt;</description>
        <param name="Высота, Мм">50</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="2996" available="true">
        <name>открытка конкурсная - не плачь, пей кофе</name>
        <price>160</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15096</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/ac352195-4a77-4538-a177-1ae2e3ec5ffe</picture>
        <description>&lt;p&gt;конкурсная открытка&lt;/p&gt;</description>
        <param name="Высота, Мм">50</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="3168" available="true">
        <name>стакан неплачь 12oz HuskeeCup</name>
        <price>4880</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15147</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/d09eb2cf-4c4f-4019-bc9b-4ad5fd95289d</picture>
        <description>&lt;p&gt;этот стакан из Австралии, созданный из переработанной кофейной шелухи!&lt;/p&gt;</description>
      </offer>
      <offer id="3169" available="true">
        <name>стакан неплачь 8oz HuskeeCup</name>
        <price>4440</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15147</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/9eab8ef8-de7a-46ce-b94c-6806ae38934d</picture>
        <description>&lt;p&gt;этот стакан из Австралии, созданный из переработанной кофейной шелухи!&lt;/p&gt;</description>
      </offer>
      <offer id="4403" available="true">
        <name>плакат не плачь</name>
        <price>1300</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15012</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/c3834e4d-a03a-424d-b137-68f697d1a43e</picture>
        <description>&lt;p&gt;плакат "не плачь" станет ярким акцентом в любом интерьере, вдохновляя своих зрителей на позитивные мысли и светлые моменты. Обладая стильным дизайном и мягкой цветовой палитрой, он напомнит вам, что даже в самые трудные времена всегда есть место для надежды и улыбки.&lt;/p&gt;</description>
        <param name="Высота, Мм">50</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="4404" available="true">
        <name>плакат пей коф</name>
        <price>1300</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15012</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/e80bd060-1d42-4eac-b45c-3a7007d70756</picture>
        <description>&lt;p&gt;дайте своему утру заряд вдохновения с плакатом "пей кофе", который не только украсит ваш интерьер, но и наполнит его уютом и теплом. Яркий и стильный арт станет напоминанием о важности наслаждения моментами, создавая атмосферу, где каждый глоток становится праздником.&lt;/p&gt;</description>
        <param name="Высота, Мм">50</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="3550" available="true">
        <name>завязка брелок 300</name>
        <price>300</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15270</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/14d46317-b76b-4408-8797-eedb3b26818f</picture>
        <description>&lt;p&gt;Завязка - это начало твоей истории! Яркие цвета пряжи, неожиданные формы – для тех, кто ценит индивидуальность и не боится экспериментировать
Сумки, брелки, обвесы и другие аксессуары от Завязка объединяет одно - они созданы с душой!&lt;/p&gt;</description>
      </offer>
      <offer id="4025" available="true">
        <name>завязка брелок 400</name>
        <price>400</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15270</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/8da5bf76-dd95-4187-8a0b-7b65562facbe</picture>
        <description>&lt;p&gt;Завязка - это начало твоей истории! Яркие цвета пряжи, неожиданные формы – для тех, кто ценит индивидуальность и не боится экспериментировать
Сумки, брелки, обвесы и другие аксессуары от Завязка объединяет одно - они созданы с душой!&lt;/p&gt;</description>
      </offer>
      <offer id="3551" available="true">
        <name>завязка брелок 500</name>
        <price>500</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15270</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/311d0e02-ac4d-44a9-9cdf-c18948cbb9ad</picture>
        <description>&lt;p&gt;Завязка - это начало твоей истории! Яркие цвета пряжи, неожиданные формы – для тех, кто ценит индивидуальность и не боится экспериментировать
Сумки, брелки, обвесы и другие аксессуары от Завязка объединяет одно - они созданы с душой!&lt;/p&gt;</description>
      </offer>
      <offer id="3668" available="true">
        <name>завязка вязанная сумка</name>
        <price>2000</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15270</categoryId>
        <description>&lt;p&gt;Завязка - это начало твоей истории! Яркие цвета пряжи, неожиданные формы – для тех, кто ценит индивидуальность и не боится экспериментировать
Сумки, брелки, обвесы и другие аксессуары от Завязка объединяет одно - они созданы с душой!&lt;/p&gt;</description>
      </offer>
      <offer id="3852" available="true">
        <name>ла кревет -- кольцо 250</name>
        <price>250</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15740</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/1cbbc4cf-6097-4689-87d6-06daa635726c</picture>
        <description>&lt;p&gt;представляет собой элегантное и стильное украшение&lt;/p&gt;</description>
      </offer>
      <offer id="3854" available="true">
        <name>ла кревет -- подвес 450</name>
        <price>450</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15740</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/891ca360-63f9-4c70-a228-f4bff9a7a2f6</picture>
        <description>&lt;p&gt;представляет собой элегантное и стильное украшение&lt;/p&gt;</description>
      </offer>
      <offer id="2893" available="true">
        <name>упаковать подарок l (например коробка)</name>
        <price>500</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15121</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/95c97f45-dab9-4639-9295-1b0611377c29</picture>
        <description>&lt;p&gt;аккуратно упакуем ваш подарок в красивую бумагу и оформим лентой. подойдёт для цветов, десертов и любых небольших подарков — чтобы вручать было ещё приятнее.&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">200</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="2892" available="true">
        <name>упаковать подарок m (например книжка)</name>
        <price>350</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15121</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/aacc7c8f-d78b-42ad-b374-f786ec592fe6</picture>
        <description>&lt;p&gt;аккуратно упакуем ваш подарок в красивую бумагу и оформим лентой. подойдёт для цветов, десертов и любых небольших подарков — чтобы вручать было ещё приятнее.&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">200</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="2891" available="true">
        <name>упаковать подарок s (например колечко)</name>
        <price>200</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15121</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/060ed078-7fc3-473f-815d-3ab30d2cf44f</picture>
        <description>&lt;p&gt;аккуратно упакуем ваш подарок в красивую бумагу и оформим лентой. подойдёт для цветов, десертов и любых небольших подарков — чтобы вручать было ещё приятнее.&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">200</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="3625" available="true">
        <name>упаковка аквабокс</name>
        <price>150</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15121</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/d84f7eff-56cf-4a2b-b286-68184f623fbe</picture>
        <description>&lt;p&gt;упакуем цветы в специальный аквабокс с водой. Букет остаётся свежим дольше, его удобно перевозить и дарить без вазы.&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">200</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="4285" available="true">
        <name>упаковка букета минимальная</name>
        <price>100</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15121</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/6aafa22f-6c94-45b4-982b-a0e66af02777</picture>
        <description>&lt;p&gt;минимальная красивенькая упаковка букета для поштучных букетов&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">200</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="3191" available="true">
        <name>упаковка букета праздничная</name>
        <price>300</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15121</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/a38a1a01-53e4-46f5-bb2b-5c81b4685157</picture>
        <description>&lt;p&gt;упаковка букета для поштучных букетов, без нее мы заворачиваем цветочки в крафтовый кулек&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">200</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="4050" available="true">
        <name>упаковка лента, 1м</name>
        <price>50</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15121</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/d13cdc3c-d36c-4ab8-8bfd-98c6d1261a9d</picture>
        <description>&lt;p&gt;аккуратно оформим букет или подарок красивой ленточкой — небольшой, но приятный завершающий штрих.&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">200</param>
        <param name="Ширина, Мм">200</param>
      </offer>
      <offer id="2556" available="true">
        <name>цветочная подписка l - на один месяц 4 доставки</name>
        <price>15300</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15153</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/99350bb6-577e-4e23-9473-8b8eb564908e</picture>
        <description>&lt;p&gt;цветочная подписка - это регулярная доставка букетов из свежих цветов к вам домой или в офис со скидкой!
при покупке цветочной подписки цена за цветы получается меньше, чем при самостоятельно покупке
а еще мы бесплатно доставляем подписку по ЦАО, ВАО, ЮВАО
при самовывозе подписки из кофейни можно применить дополнительную скидку 15% по промокоду SAMOVOZ
при оформлении подписки сразу на 2 месяца доступна дополнительная скидка 10% по промокоду 2MES
и еще 1% автоматом начисляется бонусами которые моно использовать и в кофейне!
подробнее: https://neplach.com/flowers&lt;/p&gt;</description>
      </offer>
      <offer id="2550" available="true">
        <name>цветочная подписка m - на один месяц 4 доставки</name>
        <price>12600</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15153</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/9a08ab0a-3709-44fb-a450-fce5b48a9e37</picture>
        <description>&lt;p&gt;цветочная подписка - это регулярная доставка букетов из свежих цветов к вам домой или в офис со скидкой!
при покупке цветочной подписки цена за цветы получается меньше, чем при самостоятельно покупке
а еще мы бесплатно доставляем подписку по ЦАО, ВАО, ЮВАО
при самовывозе подписки из кофейни можно применить дополнительную скидку 15% по промокоду SAMOVOZ
при оформлении подписки сразу на 2 месяца доступна дополнительная скидка 10% по промокоду 2MES
и еще 1% автоматом начисляется бонусами которые моно использовать и в кофейне!
подробнее: https://neplach.com/flowers&lt;/p&gt;</description>
      </offer>
      <offer id="2549" available="true">
        <name>цветочная подписка s - на один месяц 4 доставки</name>
        <price>9500</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>15153</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/c983a32f-1c4b-4295-8986-0e586586f574</picture>
        <description>&lt;p&gt;цветочная подписка - это регулярная доставка букетов из свежих цветов к вам домой или в офис со скидкой!
при покупке цветочной подписки цена за цветы получается меньше, чем при самостоятельно покупке
а еще мы бесплатно доставляем подписку по ЦАО, ВАО, ЮВАО
при самовывозе подписки из кофейни можно применить дополнительную скидку 15% по промокоду SAMOVOZ
при оформлении подписки сразу на 2 месяца доступна дополнительная скидка 10% по промокоду 2MES
и еще 1% автоматом начисляется бонусами которые моно использовать и в кофейне!
подробнее: https://neplach.com/flowers&lt;/p&gt;</description>
      </offer>
      <offer id="2067" available="true">
        <name>паникум 1шт</name>
        <price>100</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18089</categoryId>
        <description>&lt;p&gt;пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="2309" available="true">
        <name>рускус 1шт</name>
        <price>100</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18089</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/53c417c5-3159-4902-9c8c-e6676a31f2ca</picture>
        <description>&lt;p&gt;пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="3056" available="true">
        <name>альстромерия розовая 1шт</name>
        <price>250</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18090</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/7f21c1d2-ca18-4c54-ac4b-06f8d4dd9f9e</picture>
        <description>&lt;p&gt;альстромерия — очень стойкие и праздничные цветы, подойдут для дома и для подарка

от пяти штук получаются шикарные пышные букетики, также можно составить композицию с розами, пионами, да и по правде говоря, почти со всеми цветами, главное подобрать по цвету:)

пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">500</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="3057" available="true">
        <name>гвоздика / диантус 1шт</name>
        <price>180</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18090</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/a8e73c9e-730c-4891-ae16-c40b92a2c368</picture>
        <description>&lt;p&gt;диантусы — очень стойкие цветы, идеально подойдут для дома

они будут шикарно смотреться в любом количестве: можно поставить одну штучку в тонкую вазу, а можно собрать пышную охапку!

диантусы хорошо сочетаются с розами, пионами, да и по правде говоря, почти со всеми цветами, главное подобрать по цвету:)

пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">500</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="3262" available="true">
        <name>гвоздика / диантус кустовой</name>
        <price>180</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18090</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/5dd3401f-03cf-41d7-9dae-585c108e8ec4</picture>
        <description>&lt;p&gt;пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="1480" available="true">
        <name>гербера 1шт</name>
        <price>250</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18090</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/80e58359-92d9-4e79-939b-680fcd0ee13e</picture>
        <description>&lt;p&gt;пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="3260" available="true">
        <name>гортензия белая</name>
        <price>700</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18090</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/f7163f34-823a-4d21-975c-084715150835</picture>
        <description>&lt;p&gt;пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="1481" available="true">
        <name>гортензия розовая 1шт</name>
        <price>700</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18090</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/b7a3091b-74b5-4117-8d98-e1ce05809214</picture>
        <description>&lt;p&gt;Розовая гортензия — это великолепное цветущее растение, идеально подходящее для создания ярких и стильных букетов. Ее нежные цветы имеют тонкий аромат и привлекают внимание своим декоративным видом. Один экземпляр гортензии станет отличным дополнением к любому флористическому оформлению, добавляя элегантность и романтику. Отлично подходит для свадеб, торжеств или просто как подарок для близких.

пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="2251" available="true">
        <name>гринтик 1шт</name>
        <price>350</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18090</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/5eaa3386-d3a5-4ab7-a1a9-4cd7c0d7431f</picture>
        <description>&lt;p&gt;вы не поверите, но это вид диантуса! то есть гвоздики. просто экзотичный :)

отличное дополнение для классических и экзотичных букетов, домашних и праздничных! главное подключить фантазию

пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="2251" available="true">
        <name>гринтик 1шт</name>
        <price>350</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18090</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/5eaa3386-d3a5-4ab7-a1a9-4cd7c0d7431f</picture>
        <description>&lt;p&gt;вы не поверите, но это вид диантуса! то есть гвоздики. просто экзотичный :)

отличное дополнение для классических и экзотичных букетов, домашних и праздничных! главное подключить фантазию

пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="1477" available="true">
        <name>орхидея / цимбидиум 1шт</name>
        <price>260</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18090</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/e7f2e422-ea21-4763-ba10-275626fc3447</picture>
        <description>&lt;p&gt;пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="2032" available="true">
        <name>ромашка / танацетум 1шт</name>
        <price>250</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18090</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/053512b7-1ad0-4d76-b069-c11e3e9e6685</picture>
        <description>&lt;p&gt;пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">500</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="1563" available="true">
        <name>эвкалипт 1шт</name>
        <price>100</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18090</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/49ade539-e7a4-405c-ae5c-83c50630ef15</picture>
        <description>&lt;p&gt;пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="3112" available="true">
        <name>роза кустовая пионовидная розовая бомбастик</name>
        <price>680</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18087</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/78bb431e-b3da-464d-9dcf-89271ed79fb0</picture>
        <description>&lt;p&gt;Кустовая пионовидная роза розового цвета из Кении, длиной 60 см, станет прекрасным украшением вашего интерьера или идеальным подарком для особого случая. Эти цветы отличаются своей великолепной формой, раскидистой веткой и нежным цветом, привнося в атмосферу нежность и элегантность. Подходят для букетов, композиций и как отдельный элемент декора.

пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <consist name="роза кустовая пионовидная" unit="шт">1</consist>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="3055" available="true">
        <name>роза кустовая розовая софия</name>
        <price>560</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18087</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/61042cd9-2983-498e-b74d-38112d737a3e</picture>
        <description>&lt;p&gt;шикарнейшая кустовая роза из отличается своей стойкостью при правильном уходе. рекомендуем менять воду раз в два дня, добавлять в воду подкормку и подрезать цветы ножом, ни в коем случае нельзя подрезать цветы ножницами

пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="1608" available="true">
        <name>роза эквадор кэндилайт</name>
        <price>400</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18087</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/3d9d0151-fff0-4036-a130-678651d044c0</picture>
        <description>&lt;p&gt;Эквадорская роза розового цвета  – это великолепный цветок, который станет прекрасным подарком для любого повода. Эти розы известны своим насыщенным цветом и долговечностью, что делает их идеальными для букетов и композиций. Они привнесут нежность и элегантность в ваш дом или мероприятие.

пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="3116" available="true">
        <name>роза французская белая mondial 70 см</name>
        <price>560</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18086</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/6d5193be-c883-47b2-ac84-2565c56fe3a1</picture>
        <description>&lt;p&gt;Французская белая роза Mondial длиной 70 см — это элегантный и изысканный цветок, который станет прекрасным дополнением к любому букету или декору. С нежными лепестками и ярким ароматом, эта роза символизирует чистоту и романтику. Идеально подходит для подарков на свадьбы, юбилеи или другие торжественные мероприятия.

пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">700</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="1554" available="true">
        <name>сухоцвет 1шт</name>
        <price>100</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18094</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/e3eeca19-28b0-4dda-8005-69a9d818b397</picture>
        <description>&lt;p&gt;пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="3661" available="true">
        <name>сантини помпон белые ньютон</name>
        <price>350</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18088</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/f152fc5b-be92-4c8c-9556-f9fa1c7638df</picture>
        <description>&lt;p&gt;пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="3181" available="true">
        <name>сантини помпон зеленые код грин</name>
        <price>350</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18088</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/ee6dea2c-f80d-4fac-852b-c7f3fc1e3ef2</picture>
        <description>&lt;p&gt;пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="3167" available="true">
        <name>хризантема алтай белая кустовая</name>
        <price>350</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18088</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/95aae12f-6ad0-4a75-b726-e5ec6c059943</picture>
        <description>&lt;p&gt;Представляем вам белую кустовую хризантему – настоящую звезду осеннего сада! Эти нежные цветы не только радуют глаз своим безупречным видом, но и создают атмосферу уюта и тепла в вашем доме. Подарите себе или своим близким частичку природы, которая будет долго радовать своим цветением!&lt;/p&gt;</description>
        <param name="Высота, Мм">500</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="3058" available="true">
        <name>хризантема кустовая цветная 1шт</name>
        <price>300</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18088</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/5e02a342-1577-431a-a2b0-2f22a209e65b</picture>
        <description>&lt;p&gt;Кустовая хризантема нежно-розового и сиреневого цветов станет прекрасным украшением вашего сада или интерьера. Эти цветы отличаются яркими оттенками и хорошей стойкостью, создавая атмосферу уюта и радости. Подходит для подарков или для создания красивых цветочных композиций. Вы можете использовать эту хризантему как элемент декора или для оформления мероприятий.
при заказе уточните желаемый цвет
пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">500</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="3180" available="true">
        <name>хризантема этруско 1шт</name>
        <price>350</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18088</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/b8e61849-4e51-4448-8ee3-93cbdcc76205</picture>
        <description>&lt;p&gt;Это свежая пушистая хризантема сорта «Этруско», представленная в упаковке по 1 штуке. Этот красивый цветок станет отличным украшением для вашего дома или офисного пространства. Хризантемы известны своим разнообразием форм и оттенков, а также хорошей стойкостью. Выберите «Этруско» для создания ярких цветочных композиций или использования в букетах для особых случаев.&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="2170" available="true">
        <name>бруния 1шт</name>
        <price>250</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18085</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/2c06a743-16bb-4e62-98c4-223334ad4e51</picture>
        <description>&lt;p&gt;Бруния - это очень стойкое декоративное растение, которое часто используется в флористике для создания изысканных букетов и композиций. Оно обладает необычной формой и видом, благодаря чему добавляет особый шарм и стиль в любое оформление. Одна штука брунии идеально подойдет для создания акцентов в вашем интерьере или для дополнения подарочного букета.

пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="2418" available="true">
        <name>дельфиниум 1шт</name>
        <price>500</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18085</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/1baa306f-d760-4f53-90ec-3d64f7545d0d</picture>
        <description>&lt;p&gt;пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="1666" available="true">
        <name>эрингиум / синеголовник 1шт</name>
        <price>780</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18085</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/1f7afaf6-fa41-4392-8583-ba25a585c4d0</picture>
        <description>&lt;p&gt;эрингиум — стойкая травянистая колючка :)

будет стоять у вас вечность! дней через 10−15 можно вытащить их из воды и получатся сухоцветы

экзотические цветы будут шикарно смотреться в моно-букете или композиции для дома или в подарок любителю всего необычного

пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
      <offer id="2019" available="true">
        <name>эустома (лизиантус)</name>
        <price>300</price>
        <currencyId>RUR</currencyId>
        <vendor>не плачь, пей кофе</vendor>
        <categoryId>18085</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/9ee713f0-6889-463e-a785-0ed2baaccf12</picture>
        <description>&lt;p&gt;Эустома белая – это изящное цветочное растение с нежными белыми лепестками, которое станет прекрасным дополнением к любому букету или оформлению интерьера. Этот цветок символизирует чистоту и элегантность, а его хорошая стойкость делает его идеальным выбором для создания ярких композиций. В упаковке представлена одна штучка.

пожалуйста, обратите внимание на то, что цветы поштучно мы заворачиваем в крафтовый кулек! если вам нужно оформить букет из цветов поштучно, пожалуйста, добавьте в корзину позицию «упаковка»&lt;/p&gt;</description>
        <param name="Высота, Мм">400</param>
        <param name="Длина, Мм">50</param>
        <param name="Ширина, Мм">50</param>
      </offer>
    </offers>
  </shop>
</yml_catalog>